Page MenuHomePhabricator

Renaming 분당선M: supervision needed
Closed, ResolvedPublic

Description

Just like T167597, now with 분당선M. Over 50,000 edits, need assist.

Event Timeline

revi created this task.Dec 5 2017, 8:06 PM
Restricted Application added a project: User-revi. · View Herald TranscriptDec 5 2017, 8:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
revi moved this task from Incoming to Doing on the User-revi board.Dec 5 2017, 8:29 PM

Hi @Marostegui and @jcrespo -- can we have your assistance in monitoring this? Thanks.

Rename initiated with @Legoktm.

revi closed this task as Resolved.Dec 6 2017, 11:39 PM
revi claimed this task.

And done.

There are no renames in progress for *Youngjin. They may have already finished.
(change visibility) 06:01, 7 December 2017 -revi (talk | contribs | block) globally renamed 분당선M to *Youngjin (rename request)

revi moved this task from Doing to Closed on the User-revi board.Dec 6 2017, 11:39 PM